.cardContainer {
	margin: 12px;
    border-radius: 2px;
    box-shadow: 0 1px 2px rgba(0,0,0,.3);
    background-color: #fff;
    padding: 15px 20px;
}

.cardHeader {
	display: flex;
	align-items: center;
}

.cardIcon {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	margin-right: 10px;
}

.cardTitle {
	font-size: 14px;
}

.cardSubtitle {
	font-size: 12px;
	color: #cfcfcf;
	margin-top: 2px;
}

.cardContent {
	margin: 15px 0 5px 0;
	font-size: 14px;
}